Is Identity Protection Available on Platforms (Shopify, Weebly, etc)?

We're currently working on making Identity Protection available to all of our platform customers. Except as noted below, using a platform means that you don't have to manually install the Identity Protection code. Currently, the feature is available on the following platforms:

  • BigCommerce - You should be prompted to reinstall the app if outdated.
  • Ecwid (login required) - You may need to reinstall the app. 
  • Magento 
  • Shopify - All users who signed up prior to April 1, 2016 will need to reinstall the app to take advantage of the new Identity Protection feature. Click here to learn more. 
  • Weebly - You should be prompted to reinstall the app if outdated.
  • WIX
  • Wordpress - You should be prompted to reinstall the app if it is outdated. Manual code installation may be required for non-WooCommerce customers. A short code is available to implement the ID Protection trustmark. Click here to learn more.
Have more questions? Submit a request
Powered by Zendesk